---
title: 'Day 4: Nashville'
date: 2010-04-28T11:23:07+02:00
Tags: []
Categories: []
---

## Knoxville? No, Nashville!!1

Paul and I woke up this morning at around 8:30am after noticing yesterday that we crossed a timezone and are now at central time. We were in Gordonsville this morning, and took an easy drive down to Nashville TN. Chris D said we had to check it out, because Knoxville was boring.

I'm now no longer sure he was trying to compare Knoxville to Nashville ... because while quite large, the city's features are, well, not exciting. We must've been doing it all wrong: we used the internet to find the top places to go and visit - we saw Bell Meade's, General Jackson's showboat and the main attraction of the city (according to some, that is): the country music hall of fame and museum. So we decided to check it out!

$44 and about 35 minutes later, we paid our respects to the many plaques and golden/platinum records that were on display. We also listened to some authentic recordings, and watched some oldskool video recordings from the early days of country music.

We tried to call my buddy Chris D who recommended Nashville (which, hey, is only 170 miles detour for us), but he wasn't online or near a phone. We then commenced just making random decisions at intersections, and drove up and down town a fair bit. We were told that the Ryman auditorium was "historically cool since 1892", so we also looked at it. After looking, we bolted for the door and hauled ass out on 65 south destined for Birmingham, AL. We'll have some lunch there and drive through to New Orleans.

An important factoid: We seem to have lost a part of our Strumpf. His head is still sticking to the windshield, but unfortunately his torso and lower section have fallen victim to the elements. Please don't tell him this, but we do have a replacement Strumpf so we will not lose sleep over this.

Location: [65 southbound near McEwan Dr, Nashville, TN](https://maps.google.com/maps?q=McEwan%20Dr,%20Nashville,%20TN)

**Posted by Pim van Pelt at 9:30 AM**

## Visiting our old friend Jack

We were in Nashville, you know, the place to be according to Chris D, and after dwelling for a bit, we decided to take off south bound to New Orleans and see how far we'd get. Today we should have been touring one of the *villes (Knox or Nash), so we're actually on free time and it's vacation so we are all motivated to do something fun.

We're driving on 65 south and Pauls attention is drawn towards a sign of the Jack Daniel's distillery. We think about for a little bit, and actually draw the conclusion that this isn't for us because Paul doesn't drink any alcohol and I shy away from american whiskey. But somehow we consider it compelling to go on a tour of the distillery none the less, and boy are we glad we did!

The drive was about 30mi east of 65 in a little town of Lynchburg TN. The town itself literally smells of whiskey while we rocked up to the visitors center. Turns out, the tour is free of charge - Paul and I figured that's probably because the whiskey is a little bit too expensive, but hey, we're not one to turn down a free tour. The guy was pleasant, jolly and full of whiskey tales. We visited the spring in which it all began - they don't really know where the water comes from, but they don't care becaue the 140 proof spirits will kill off everything anyway.

We visited the old shack where Mr. Jack had his office, the well (see picture), the mash room where the grain, rye, corn are mashed and fermented, the distillery room, the mellowing room (where the whiskey spirit is drawn through charcoaled wood to mellow out and become smoother, I didn't know this!), the barrel house and the bottling room - the whole nine yards. I loved every second of it!!!

Paul picked up a bottle of single cask Jack, but I respectfully did not because I'd be tempted to open and drink it, which may get us in to trouble (open container laws, and so on).

After we left, we went to a grocery store (a pretty big wal*mart), and I bought some ingredients to make my 'famous greek salad' - red onion, a cucumber, some crumbled feta cheese, cherry tomatoes, olives and greek peppers. I made them while driving around a bit, and we enjoyed the greek salad sitting in the grass of a public library at the Alabama state border.

Location: [US 65 southbound near Falkville AL](https://maps.google.com/maps?q=Falkville%20AL)

**Posted by Pim van Pelt at 2:45 PM**


## Ribs and a $29 motel

After leaving Jack Daniel and his wonderful distillery, we made our way back to the US 65 and drove south to Birmingham AL, then hitched onto US-59 West towards Mississippi - the state that we constantly misssspppell. The driving was remarkably smooth and we're allowed to go 70 mph on these roads. I pushed on the cruise control and we made our way to Livingston until we got hungry and were in need of nourishment.

We were also in need of gas - we filled up at $2.83 per gallon - for us a really high price as we're generally paying $2.69 or some such. We took a look around but there was only a Subway sandwich bar near the gas station, and otherwise not much. However, there was a sign for a mexican restaurant called 'Tres Hermanos' pointing 0.5 mi down the road, so we took that for lack of anything other. When I drove down that way, I noticed a building with lots of cars in front of it. Paul pointed out that this was a grill/bbq/seafood place called Diamond Jim's. We figured that the amount of cars parked here must mean something, so we went in.

We ordered a rack of spare ribs each, but our server [a very very cute girl who looked a bit like Lindsay Lohan in her better years] did not believe we would eat one rack each. So I watered mine down to half a rack, and coleslaw on the side. We ate and ate, and we did our best to finish them. Paul actually did - finish one full rack of 12 ribs [by the way, these ribs are HUGE], and I whimped out at the last of my 6 ribs. I am a boy, Paul is a man. He eats ribs like crazy :)

We spent $33 on the meal and we decided to tip the pretty girl $9, equalling the universally true number of 42. It's the way of things... then, we drove on to Meridian MS, crossed the Alabama/Mississippi state border, and found a motel that is very cheap indeed: $29 plus taxes, making $36.20. It is truely low budget, with a sort of a funky smell and relatively, but not entirely, clean. We're brushing our teeth with bottled water tonight!

Location: [Economy Inn at Meridien MS](https://maps.google.com/maps?q=Economy%20Inn%20at%20Meridien,%20MS)

**Posted by Pim van Pelt at 8:03 PM**
