---
title: "It's a wrap: Numbers"
date: 2010-05-17T12:00:59+02:00
Tags: []
Categories: []
---

## Numbers

And we're back home. Wow, what a blast! Fortunately, the flights back (SFO - JFK for both of us and then JFK - AMS for me and JFK - ZRH for Pim) were quite boring and uneventful, even with American operating 2 out of 3 of these (those flights were, of course, overbooked again but neither Pim nor myself was denied boarding). It also seems we got back just in time - AMS is closed for business today because of Icelandic volcanic ashes.

During our trip we kept track of some numbers for posterity. We got our Jeep Compass with a full tank of gas at Newark Liberty International Airport on Sunday, April 25th with 623 miles on the odometer. We returned it (again with a full tank of gas) at San Francisco International Airport on Saturday, May 15th at the 5.637 mark. Our second car, the Ford Mustang, we received with 20.526 miles behind it and was returned at 20.903. This brings the total distance traveled by car (not counting taxi fares) to (5.637 - 623) + (20.903 - 20.526) = 5.014 + 377 = 5.391 miles or 8.676 kilometers (8.6 megameter). One fifth of the circumference of the earth at the equator in 20 days! That averages to 270 miles per day (the distance between Las Vegas and Los Angeles).

However, we did not drive at the equator (where one fifth would equate to a difference of 72 degrees longitude). We went from EWR (longitude 74,2 West) to SFO (longitude 122,4 West), only 48,2 degrees difference in longitude. A crow's flight from EWR to SFO measures 2.562,56 miles, so our "detour" basically doubled the traveling distance (for every mile the crow flies, we drove two).

Some domestic flights were also called for. Although we ended up with more of those than we bargained for (yep, we love taking cheap stabs at AA every chance we get) this also added to our total distance traveled. In total, there were 5 domestic flights during our trip (not counting frivolous helicopter flights through Grand Canyon or our inbound and outbound flights before and after the roadtrip):

Date traveled 	| From	| To	| Distance
----------------|-------|-------|-----------
May 3rd		| DFW	| DEN	| 640
May 3rd		| DEN	| RAP	| 300
May 5th		| RAP	| DEN	| 300
May 5th		| DEN	| DFW	| 640
May 15th	| SFO	| JFK	| 2584
Total		|	|	| 4464


In the end, we drove more than we flew. That's good, because we also spent quite a bit more time in the two cars than in airplanes (and this was a road trip afterall).

Of course, driving 5.391 miles does not come cheap. We stopped for gas twice with the Mustang and 20 times with the Jeep. Fortunately, at somewhere between 2,60 and 3,40 dollar per gallon, gas in the US costs about 35%-40% of what it costs in Europe.



Car		| Odo start	| Odo end	| Miles	| Gallons	| MPG
----------------|---------------|---------------|-------|---------------|----------
Jeep Compass	| 623		| 911		| 288	| 11,2		| 25,71
'		| 911		| 1155		| 244	| 9,497		| 25,69
'		| 1155		| 1421		| 266	| 11,059	| 24,05
'		| 1421		| 1696		| 274,7	| 10,407	| 26,4
'		| 1696		| 1980		| 284,3	| 11,17		| 25,45
'		| 1980		| 2260		| 279,9	| 11,21		| 24,97
'		| 2260		| 2455		| 194,5	| 7,41		| 26,25
'		| 2455		| 2669		| 214,2	| 7,931		| 27,01
'		| 2669		| 2923		| 254,2	| 9,627		| 26,4
'		| 2923		| 3232		| 308,2	| 11,794	| 26,13
'		| 3232		| 3478		| 246,5	| 9,802		| 25,15
'		| 3478		| 3666		| 187,5	| 8,893		| 21,08
' 		| 3666		| 3928		| 262,2	| 11,323	| 23,16
' 		| 3928		| 4170		| 242	| 9,177		| 26,37
'		| 4170		| 4443		| 272,9	| 10,791	| 25,29
' 		| 4443		| 4716		| 272,7	| 10,128	| 26,9
' 		| 4716		| 5007		| 290,5	| 10,74		| 27,0
'		| 5007		| 5309		| 301,9	| 11,804	| 25,58
'		| 5309		| 5595		| 286,6	| 12,162	| 23,57
' 		| 5595		| 5623		| 27,6	| 0,908		| 30,4
' 		| 5623		| 5637		| 14,7	| N/A		| N/A
Totals Jeep	| -		| - 		| 4998,4| 197,033	| 25,4
Ford Mustang	| 20526		| 20845		| 318,8	| 13,097	| 24,34
' 		| 20845		| 20903		| 58,3	| 2,501		| 23,31
Totals Ford	| - 		| - 		| 377,1	| 15,598	| 24,2
**Combined**	| -		| - 		| **5375,5**| **212,631**	| **25,28**


So an average mileage of 25.3 MPG (10.7 km per liter) - not too bad. 212.6 gallons (805 liters) of gas for the entire trip.

**Posted by Paul de Weerd at 8:56 AM**
